Subject: Re: [MBONED] recharter text

From: Stig Venaas <[email-masked]>
Date: Fri, 24 Aug 2012 15:40:22 -0700

On 7/25/2012 11:35 AM, Ronald Bonica wrote:
>
>>
>> - Analyze the need for IPv4 - IPv6 multicast transition solutions
>>
>
> Stig,
>
> I would be happy with this text, but nothing more. AFAIKS, an thorough analysis of the need for IPv4 - IPv6 multicast transition solutions may reveal that:
>
> - there is an need to solve the IPvX-DualStack-IPvY use cases
> - all other use cases are best addressed by caching content on strategically located, dual-stack devices or, even better, by deploying dual stack
>
> If we were to put anything about MLTRANS solutions into the document, we might be committing to do work that will never see deployment.

Sure. Sorry for the late reply. I think we're in agreement then. I'm
just saying that we should at least have text describing the work the
WG already has taken on (the two adopted drafts). I think adding that
one sentence should be sufficient.

We don't know yet whether the WG should do more work...

Stig

>                                                       Ron